/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}


/**** Base styles ****/


/**** Isotope styles ****/

/* required for containers to inherit vertical size from window */
html,
body {
  height: 100%;
}

#container {padding: 1px;
  margin-bottom: 20px;
}

.element {
  width: 235px;
 height: 235px;
  margin:0px 10px 10px 0px;
  float: left;
  overflow: hidden;
  position: absolute;
  
}

.element2 {
  width: 316px;
 height: 316px;
  margin:0px 10px 10px 0px;
  float: left;
  overflow: hidden;
  position: absolute; background:#666
  
}

.element2 img:hover{ background: url(../img/green.png);}
.element_big {
  width:300px;
 /* height: 300px;*/
  margin:0 0 10px 0;
  float: left;
  overflow: hidden;position: absolute;
}

.element_video {
  width:260px;
 /* height: 300px;*/
  margin:0 0 10px 0;
  float: left;
  overflow: hidden;position: absolute;
}

.element_big {
  width:260px;
 /* height: 300px;*/
  margin:0 0 10px 0;
  float: left;
  overflow: hidden;position: absolute;
}



/*.variable-sizes .element.width2 { width: 300px; }

.variable-sizes .element.height2 { height: 300px; }

.variable-sizes .element.width2.height2 {
  font-size: 2.0em;
}
*/
.element.large,
.variable-sizes .element.large,
.variable-sizes .element.large.width2.height2 {
  font-size: 3.0em;
  width: 350px;
  height: 350px;
  z-index: 100;
}




/* Combination filter options*/





/**** Super list ****/


/**** Sites using Isotope ****/


/**** Infinite Scroll ****/

#infscr-loading {position: fixed;
  text-align: center;
  bottom: 30px;
  left: 42%;
  z-index: 100;
  background: white;
  background: hsla( 0, 0%, 100%, 0.9 );
  padding: 20px;
  color: #222;
  font-size: 15px;
  font-weight: bold;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}



/* The Magnificent Clearfix: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
